[data-zs-product-variant-container] [data-zs-product-variant-label] {
    max-width: 100px;
    width: 100%
}

[data-category-style-03] .theme-filter-icon-and-description h1 {
    font-size: 40px;
}

.theme-content-container:has([data-category-style-03],[data-zs-product-details-section-container]) {
    background: #ffffff;
}

.theme-content-container:has ([data-category-style-03]) {
    background: #ffffff;
}
